/*------------------------------
             kakaku
------------------------------*/
.shopTitle {
  background: #92CBE4;
  height: 45px;
  color: #fff;
  font-size: 18px;
  padding-left: 20px;
  line-height: 45px;
}

.shopTable {
  width: 100%;
  border: 1px solid #d8d8d8;
  margin-bottom: 20px;
  border-collapse: collapse;
  border-spacing: 0;
}

.shopTable caption {
  text-align: left;
  font-size: 14px;
  padding: 5px 10px;
  background: #f2f2f2;
  border: 1px solid #d8d8d8;
  border-bottom: 0;
  display: table-caption;
  caption-side: top;
}

.shopTable td {
  /*font-weight: bold;*/
  padding: 5px 10px;
  border: 1px solid #d8d8d8;
}

.shopTable td a {
  /*! color: #127097; */
  margin-right: 20px;
}

.shopTable td span {
  font-size: 12px;
  font-weight: normal;
  background: #eee;
  padding: 5px;
  margin-right: 10px;
}

.shopTable td span:last-child {
  margin-right: 0;
}

/*/////////SNS////////*/
.detailSns {
  padding: 0px 10px 10px 0;
}

.detailSns li {
  float: left;
  width: 25px;
  margin-right: 5px;
}

.detailSns img {
  width: 100%;
}

.shop-list-desciption {
  margin-bottom: 10px;
}

.archive_ad_shop {
  margin-left: 35px;
  margin-bottom: 30px;
}

.archive_ad_shop #ad1 {
  float: left;
}

.archive_ad_shop #ad2 {
  margin-left: 30px;
  margin-right: 30px;
}

.item-container {
  display: flex;
  align-items: center; /* Aligns items vertically */
  justify-content: space-between;
}

.left-column {
  flex: 1; /* Takes up the remaining space on the left */
  text-align: left;
}

.right-column {
  text-align: right;
}

.left-column, .right-column {
  display: flex;
  align-items: center; /* Ensures content inside the columns is also centered vertically */
}